<?php 
if(get_theme_mod('pricing_area_disable') != 'on' ){ ?>

    <?php 
    if( get_theme_mod('pricing_areaTpadding',true) ) {
     $pricing_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('pricing_areaTpadding')).';';
 }
 if( get_theme_mod('pricing_areaBpadding',true) ) {
     $pricing_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('pricing_areaBpadding')).';';
 }

 ?> 
 <div class="pricing-area" id="pricing" style="<?php echo esc_attr($pricing_areaTpadding); ?>" "<?php echo esc_attr($pricing_areaBpadding); ?>">
    <div class="container">
        <?php
            $pricing_page_maintitle = get_theme_mod('pricing_page_maintitle', 'SUBSCRIPTION PLANS');
            $pricing_headingtext = get_theme_mod('pricing_headingtext', 'Choose Your WayTo Rent a Dress');
        ?>  
        <div class="row justify-content-center">
            <div class="section-title">
                 <?php if($pricing_page_maintitle){ ?> 
                    <div class="heading-brd"></div>
                    <h2><?php echo ($pricing_page_maintitle);  ?></h2> 
                <?php }?>
                <?php if( $pricing_headingtext){ ?>
                    <p class="section-text">
                        <?php echo ($pricing_headingtext);  ?>
                    </p>
                <?php } ?> 
            </div>
            
        </div> 
    </div>
    <div class="container"> 
        <div class="row mr-0">  
          <?php pricingShortcode();?>
        </div>
    </div>
</div>
    <script type="text/javascript">
        var title = 0;
    jQuery(".pricing-area .single-pricing").each(function(){
      if ($(this).height() > title) { title = $(this).height(); }
    });
    jQuery(".pricing-area .single-pricing").height(title);


    // on Resize change height

    jQuery(window).resize(function(){
      jQuery(".pricing-area .single-pricing").height("");
      var title = 0;
      jQuery(".pricing-area .single-pricing").each(function(){
        if ($(this).height() > title) { title = $(this).height(); }
      });
      jQuery(".pricing-area .single-pricing").height(title);
    });
    </script>

<?php }